/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Dự án Logic Pro";
"Logic Express Project" = "Dự án Logic Express";
"Logic Song" = "Bài hát Logic";
"Logic Song Stationery" = "Văn phòng phẩm Bài hát Logic";
"Standard MIDI File" = "Tệp MIDI Tiêu chuẩn";
"Notator SL Song" = "Bài hát Notator SL";
"GarageBand Project" = "Dự án GarageBand";
"OMF File" = "Tệp OMF";
"AAF File" = "Tệp AAF";
"FinalCut Pro XML File" = "Tệp XML FinalCut Pro";
"Logic Preferences" = "Tùy chọn Logic";
"AIFF Audio file" = "Tệp Âm thanh AIFF";
"CAF Audio file" = "Tệp Âm thanh CAF";
"SoundDesigner II audio file" = "Tệp âm thanh SoundDesigner II";
"Wave file" = "Tệp Wave";
"Logic Plug-in settings file" = "Tệp cài đặt Trình cắm Logic";
"Logic Channel Strip settings file" = "Tệp cài đặt Dải Kênh Logic";
"Logic I/O label file" = "Tệp nhãn I/O Logic";
"Space Designer Impulse Response" = "Phản hồi Xung Space Designer";
"EXS24 instrument file" = "Tệp nhạc cụ EXS24";
"Logic Key Commands" = "Các lệnh Logic chính";
NSMicrophoneUsageDescription = "Để bật đầu vào âm thanh cho bản ghi trong GarageBand, hãy chọn Cho phép (nên sử dụng). Bạn cũng có thể bật đầu vào âm thanh sau này trong Cài đặt hệ thống > Quyền riêng tư & Bảo mật.";
NSPhotoLibraryUsageDescription = "GarageBand muốn truy cập vào các tệp phương tiện trong Trình duyệt phương tiện. Để truy cập vào phương tiện, hãy chọn Cho phép. Bạn có thể thay đổi cài đặt quyền truy cập phương tiện trong Tùy chọn hệ thống > Quyền riêng tư & Bảo mật > Ảnh.";
NSAppleEventsUsageDescription = "Để cho phép GarageBand xuất tệp âm thanh đến một ứng dụng khác, hãy chọn Cho phép. Bạn có thể thay đổi cài đặt này sau trong Tùy chọn hệ thống > Quyền riêng tư & Bảo mật > Tự động hóa.";
NSAppleMusicUsageDescription = "Để cho phép GarageBand xuất tệp âm thanh đến ứng dụng Nhạc, hãy chọn Cho phép. Bạn có thể thay đổi cài đặt này sau trong Cài đặt hệ thống > Quyền riêng tư & Bảo mật > Tự động hóa.";
NSRemovableVolumesUsageDescription = "Để truy cập các tệp dự án và thư viện âm thanh trên ổ đĩa di động trong GarageBand, hãy chọn Cho phép. Bạn cũng có thể thay đổi quyền truy cập ổ đĩa di động sau này trong Cài đặt hệ thống > Quyền riêng tư & Bảo mật.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Mọi quyền được bảo lưu.";
